forum = 论坛
settings = 设置
overview = 概览
contact = 联系人
calendar = 日历
calendar2 = Calendar2 *
headline = 新闻
todo = 要事
projects = 项目
documents = 文档
news = 消息
partprog = 伙伴
wmail = 邮件 (old)
admin = 管理
tts = TTS *
webmail2 = 邮件
notes = Notes *
help = 帮助 *
outboard = Outboard *
files = 文件 *
modules = *
user_manager = *
rights_manager = *
rights_manager2 = *
group_manager = *
occupation_manager = Occupation Manager *
workplace_manager = Workplace Manager *
module_manager = *
system_tools = *
manual = *
log = *
online = *
project_homepage = *
download = *
feedback = *
diagnostics = *
submit_bug = *
submit_feature = *
submit_support = *
submit_patch = *
about_us = *
about = *
logout = *
admin2 = *
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
